hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jarek Jarcec Cecho (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HIVE-3998) Oracle metastore update script will fail when upgrading from 0.9.0 to 0.10.0
Date Thu, 07 Feb 2013 21:05:13 GMT

     [ https://issues.apache.org/jira/browse/HIVE-3998?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jarek Jarcec Cecho updated HIVE-3998:
-------------------------------------

    Attachment: oracle_update_issue.patch
    
> Oracle metastore update script will fail when upgrading from 0.9.0 to 0.10.0
> ----------------------------------------------------------------------------
>
>                 Key: HIVE-3998
>                 URL: https://issues.apache.org/jira/browse/HIVE-3998
>             Project: Hive
>          Issue Type: Bug
>          Components: Metastore
>            Reporter: Jarek Jarcec Cecho
>         Attachments: oracle_update_issue.patch
>
>
> The problem is in following file {{011-HIVE-3649.oracle.sql}} that contains following
line:
> {code}
> alter table  SDS add IS_STOREDASSUBDIRECTORIES NUMBER(1) NOT NULL;
> {code}
> This query will however fail if the table SDS have at least one column.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message